[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=586,172
Size=550,680
Collapsed=1

[Window][WindowOverViewport_11111111]
Pos=0,19
Size=1920,1158
Collapsed=0

[Window][Inspector]
Pos=1553,19
Size=367,659
Collapsed=0
DockId=0x00000018,0

[Window][Scene Tree]
Pos=0,19
Size=342,589
Collapsed=0
DockId=0x0000000F,0

[Window][Viewport]
Pos=344,19
Size=1207,659
Collapsed=0
DockId=0x00000017,0

[Window][##MainMenuBar]
Size=1280,19
Collapsed=0

[Window][Performance Info]
Pos=1606,680
Size=314,497
Collapsed=0
DockId=0x00000016,0

[Window][Console]
Pos=344,680
Size=1206,203
Collapsed=0
DockId=0x00000013,0

[Window][Tilemap Editor]
Pos=265,19
Size=1263,674
Collapsed=0
DockId=0x00000017,1

[Window][Profiler]
Pos=344,885
Size=1206,292
Collapsed=0
DockId=0x00000014,0

[Window][Profiler Timeline]
Pos=265,69
Size=623,651
Collapsed=0
DockId=0x00000015,1

[Window][Profiler (Unity Style)]
Pos=265,430
Size=623,290
Collapsed=0
DockId=0x00000015,1

[Window][Profiler Timeline View]
Pos=265,526
Size=1263,651
Collapsed=0
DockId=0x00000015,1

[Window][Color Correction]
Pos=1196,320
Size=317,227
Collapsed=0

[Window][Asset Browser]
Pos=0,658
Size=342,519
Collapsed=0
DockId=0x00000004,0

[Window][Confirm Deletion]
Pos=787,416
Size=325,75
Collapsed=0

[Window][Audio VU]
Pos=831,509
Size=449,211
Collapsed=0
DockId=0x0000000A,0

[Window][Audio Mixer]
Pos=831,577
Size=449,143
Collapsed=0
DockId=0x0000000C,0

[Window][Playing Audio]
Pos=978,460
Size=302,260
Collapsed=0
DockId=0x0000000E,0

[Window][Audio Output]
Pos=1552,680
Size=52,497
Collapsed=0
DockId=0x00000012,0

[Window][Master Bus]
Pos=1003,570
Size=277,150
Collapsed=0
DockId=0x0000000D,0

[Window][Resources]
Pos=0,610
Size=342,567
Collapsed=0
DockId=0x00000010,0

[Docking][Data]
DockSpace             ID=0x11111111 Window=0x1BBC0F80 Pos=0,19 Size=1920,1158 Split=X
  DockNode            ID=0x00000005 Parent=0x11111111 SizeRef=989,1158 Split=X
    DockNode          ID=0x00000001 Parent=0x00000005 SizeRef=342,701 Split=Y Selected=0x12EF0F59
      DockNode        ID=0x00000003 Parent=0x00000001 SizeRef=342,637 Split=Y Selected=0x12EF0F59
        DockNode      ID=0x0000000F Parent=0x00000003 SizeRef=342,356 HiddenTabBar=1 Selected=0x12EF0F59
        DockNode      ID=0x00000010 Parent=0x00000003 SizeRef=342,343 HiddenTabBar=1 Selected=0x30401527
      DockNode        ID=0x00000004 Parent=0x00000001 SizeRef=342,519 HiddenTabBar=1 Selected=0x36AF052B
    DockNode          ID=0x00000002 Parent=0x00000005 SizeRef=1484,701 Split=Y Selected=0xC450F867
      DockNode        ID=0x00000007 Parent=0x00000002 SizeRef=606,659 Split=X Selected=0xC450F867
        DockNode      ID=0x00000017 Parent=0x00000007 SizeRef=1207,860 CentralNode=1 HiddenTabBar=1 Selected=0xC450F867
        DockNode      ID=0x00000018 Parent=0x00000007 SizeRef=367,860 HiddenTabBar=1 Selected=0x36DC96AB
      DockNode        ID=0x00000008 Parent=0x00000002 SizeRef=606,497 Split=X Selected=0xEA83D666
        DockNode      ID=0x00000015 Parent=0x00000008 SizeRef=1260,172 Split=X Selected=0xEA83D666
          DockNode    ID=0x00000011 Parent=0x00000015 SizeRef=715,168 Split=Y Selected=0x9B5D3198
            DockNode  ID=0x00000013 Parent=0x00000011 SizeRef=1449,203 HiddenTabBar=1 Selected=0xEA83D666
            DockNode  ID=0x00000014 Parent=0x00000011 SizeRef=1449,292 HiddenTabBar=1 Selected=0x9B5D3198
          DockNode    ID=0x00000012 Parent=0x00000015 SizeRef=31,168 HiddenTabBar=1 Selected=0x56009A08
        DockNode      ID=0x00000016 Parent=0x00000008 SizeRef=314,172 HiddenTabBar=1 Selected=0x3FC1A724
  DockNode            ID=0x00000006 Parent=0x11111111 SizeRef=289,1158 Split=Y Selected=0x36DC96AB
    DockNode          ID=0x00000009 Parent=0x00000006 SizeRef=449,488 Split=Y Selected=0x36DC96AB
      DockNode        ID=0x0000000B Parent=0x00000009 SizeRef=449,556 Split=Y Selected=0x36DC96AB
        DockNode      ID=0x0000000D Parent=0x0000000B SizeRef=449,860 Selected=0x36DC96AB
        DockNode      ID=0x0000000E Parent=0x0000000B SizeRef=449,296 HiddenTabBar=1 Selected=0x9D7E7171
      DockNode        ID=0x0000000C Parent=0x00000009 SizeRef=449,143 HiddenTabBar=1 Selected=0xB6C74292
    DockNode          ID=0x0000000A Parent=0x00000006 SizeRef=449,211 HiddenTabBar=1 Selected=0xD83E5DD3

